<Project>
  <PropertyGroup>
    <AssemblyName>InABox.Wpf</AssemblyName>
    <IntermediateOutputPath>obj\Debug\</IntermediateOutputPath>
    <BaseIntermediateOutputPath>obj\</BaseIntermediateOutputPath>
    <MSBuildProjectExtensionsPath>C:\Development\InABox\inabox.wpf\obj\</MSBuildProjectExtensionsPath>
    <_TargetAssemblyProjectName>InABox.Wpf</_TargetAssemblyProjectName>
  </PropertyGroup>
  <Import Project="Sdk.props" Sdk="Microsoft.NET.Sdk" />
  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWpf>true</UseWpf>
    <LangVersion>default</LangVersion>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="archive\**" />
    <Compile Update="DynamicGrid\DynamicEditorForm\EmbeddedDynamicEditorForm.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Remove="archive\**" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="archive\**" />
    <None Remove=".gitignore" />
    <None Remove="Resources\add.png" />
    <None Remove="Resources\AlignTextCenter16.png" />
    <None Remove="Resources\AlignTextJustify16.png" />
    <None Remove="Resources\AlignTextLeft16.png" />
    <None Remove="Resources\AlignTextRight16.png" />
    <None Remove="Resources\alter.png" />
    <None Remove="Resources\back.png" />
    <None Remove="Resources\Bold16.png" />
    <None Remove="Resources\Bullets16.png" />
    <None Remove="Resources\Bullet_Arrow.png" />
    <None Remove="Resources\Bullet_Circle.png" />
    <None Remove="Resources\Bullet_Dot.png" />
    <None Remove="Resources\Bullet_Flower.png" />
    <None Remove="Resources\Bullet_Image.png" />
    <None Remove="Resources\Bullet_None.png" />
    <None Remove="Resources\Bullet_Square.png" />
    <None Remove="Resources\Bullet_Tick.png" />
    <None Remove="Resources\circle.png" />
    <None Remove="Resources\copy.png" />
    <None Remove="Resources\cut.png" />
    <None Remove="Resources\DecreaseIndent16.png" />
    <None Remove="Resources\delete.png" />
    <None Remove="Resources\design.png" />
    <None Remove="Resources\disk.png" />
    <None Remove="Resources\doc-bmp.png" />
    <None Remove="Resources\doc-jpg.png" />
    <None Remove="Resources\doc-misc.png" />
    <None Remove="Resources\doc-pdf.png" />
    <None Remove="Resources\doc-png.png" />
    <None Remove="Resources\doc-rtf.png" />
    <None Remove="Resources\doc-txt.png" />
    <None Remove="Resources\doc-xls.png" />
    <None Remove="Resources\downarrow.png" />
    <None Remove="Resources\download.png" />
    <None Remove="Resources\draw.png" />
    <None Remove="Resources\edit.png" />
    <None Remove="Resources\filter.png" />
    <None Remove="Resources\filter_active.png" />
    <None Remove="Resources\filter_set.png" />
    <None Remove="Resources\first.png" />
    <None Remove="Resources\fontsize.png" />
    <None Remove="Resources\fullpage.png" />
    <None Remove="Resources\go.png" />
    <None Remove="Resources\hand.png" />
    <None Remove="Resources\header_closed.png" />
    <None Remove="Resources\help.png" />
    <None Remove="Resources\Hyperlink16.png" />
    <None Remove="Resources\IncreaseIndent16.png" />
    <None Remove="Resources\Italic16.png" />
    <None Remove="Resources\key.png" />
    <None Remove="Resources\last.png" />
    <None Remove="Resources\leftarrow.png" />
    <None Remove="Resources\line.png" />
    <None Remove="Resources\load.png" />
    <None Remove="Resources\localfile.png" />
    <None Remove="Resources\menu.png" />
    <None Remove="Resources\merge.png" />
    <None Remove="Resources\next.png" />
    <None Remove="Resources\Numbering16.png" />
    <None Remove="Resources\Numbering_LowLetter_Brace.png" />
    <None Remove="Resources\Numbering_LowLetter_Dot.png" />
    <None Remove="Resources\Numbering_LowRoman.png" />
    <None Remove="Resources\Numbering_None.png" />
    <None Remove="Resources\Numbering_Number_Brace.png" />
    <None Remove="Resources\Numbering_Number_Dot.png" />
    <None Remove="Resources\Numbering_UpLetter.png" />
    <None Remove="Resources\Numbering_UpRoman.png" />
    <None Remove="Resources\pagewidth.png" />
    <None Remove="Resources\palette.png" />
    <None Remove="Resources\paste.png" />
    <None Remove="Resources\pencil.png" />
    <None Remove="Resources\Picture16.png" />
    <None Remove="Resources\print.png" />
    <None Remove="Resources\printer.png" />
    <None Remove="Resources\redo.png" />
    <None Remove="Resources\Redo16.png" />
    <None Remove="Resources\refresh.png" />
    <None Remove="Resources\remotefile.png" />
    <None Remove="Resources\rightarrow.png" />
    <None Remove="Resources\run.png" />
    <None Remove="Resources\save.png" />
    <None Remove="Resources\square.png" />
    <None Remove="Resources\Strikethrough16.png" />
    <None Remove="Resources\Table16.png" />
    <None Remove="Resources\text.png" />
    <None Remove="Resources\tick.png" />
    <None Remove="Resources\Underline16.png" />
    <None Remove="Resources\undo.png" />
    <None Remove="Resources\Undo16.png" />
    <None Remove="Resources\uparrow.png" />
    <None Remove="Resources\upload.png" />
    <None Remove="Resources\view.png" />
    <None Remove="Resources\warning.png" />
    <None Remove="Resources\zoomin.png" />
    <None Remove="Resources\zoomout.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\3rdpartylibs\roslynpad\src\RoslynPad.Editor.Windows\RoslynPad.Editor.Windows.csproj" />
    <ProjectReference Include="..\InABox.Dxf\InABox.Dxf.csproj" />
    <ProjectReference Include="..\InABox.Scripting\InABox.Scripting.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="ColorHelper" Version="1.8.0" />
    <PackageReference Include="ControlzEx" Version="5.0.2" />
    <PackageReference Include="Extended.Wpf.Toolkit" Version="4.4.0" />
    <PackageReference Include="FastReport.Net.Pro" Version="2023.2.23" />
    <PackageReference Include="GhostScript.NetCore" Version="1.0.1" />
    <PackageReference Include="Microsoft.CodeAnalysis.Common" Version="4.0.1" />
    <PackageReference Include="Syncfusion.Grid.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.Pdf.Wpf" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.PdfViewer.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.SfGrid.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.SfImageEditor.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.SfInput.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.SfRichTextBoxAdv.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.SfSpreadsheet.WPF" Version="20.2.0.46" />
    <PackageReference Include="Syncfusion.Tools.WPF.Classic" Version="19.4.0.56" />
    <PackageReference Include="Syncfusion.XlsIO.Wpf" Version="20.2.0.46" />
    <PackageReference Include="System.Collections.Immutable" Version="7.0.0" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="Resources\splash.png" />
  </ItemGroup>
  <ItemGroup>
    <Compile Update="DigitalForms\Designer\Controls\FormHeader.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="DigitalForms\Designer\DynamicFormDesignWindow.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="DigitalForms\Designer\SignaturePadWindow.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="DynamicGrid\Editors\ExpressionEditor\ExpressionEditorWindow.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="DynamicGrid\Layouts\VerticalDynamicEditorGridLayout.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="DynamicGrid\Themes\Main.xaml.cs">
      <Generator>MSBuild:Compile</Generator>
    </Compile>
    <Compile Update="Reports\CustomObjects\MultiImageObject.cs" />
    <Compile Update="Reports\CustomObjects\MultiItemObject.cs" />
    <Compile Update="Reports\CustomObjects\MultiSignatureObject.cs" />
    <Compile Update="Resources.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Update="Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\Accessibility.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\portable.bouncycastle\1.8.9\lib\netstandard2.0\BouncyCastle.Crypto.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\colorhelper\1.8.0\lib\netstandard2.0\ColorHelper.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\controlzex\5.0.2\lib\net5.0-windows7.0\ControlzEx.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\expressiveparser\2.5.0\lib\netstandard2.0\Expressive.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.net.pro\2023.2.23\lib\net5.0-windows7.0\FastReport.Bars.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.compat\2023.1.8\lib\net5.0-windows7.0\FastReport.Compat.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.datavisualization\2023.1.0\lib\net5.0-windows7.0\FastReport.DataVisualization.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.net.pro\2023.2.23\lib\net5.0-windows7.0\FastReport.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.net.pro\2023.2.23\lib\net5.0-windows7.0\FastReport.Editor.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\fastreport.net.pro\2023.2.23\lib\net5.0-windows7.0\FastReport.VSDesign.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\ghostscript.netcore\1.0.1\lib\netcoreapp3.1\GhostScript.Net.Core.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\avalonedit\6.1.2.30\lib\net5.0-windows7.0\ICSharpCode.AvalonEdit.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\sharpziplib\1.3.3\lib\netstandard2.1\ICSharpCode.SharpZipLib.dll" />
    <ReferencePath Include="C:\Development\inabox\InABox.Core\bin\Debug\netstandard2.1\InABox.Core.dll" />
    <ReferencePath Include="C:\Development\inabox\InABox.Dxf\bin\Debug\net6.0\InABox.Dxf.dll" />
    <ReferencePath Include="C:\Development\inabox\inabox.logging.shared\bin\Debug\netstandard2.1\InABox.Logging.Shared.dll" />
    <ReferencePath Include="C:\Development\inabox\inabox.scripting\bin\Debug\net6.0\InABox.Scripting.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\inflector.netstandard\1.2.2\lib\netstandard2.0\Inflector.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.bcl.asyncinterfaces\5.0.0\lib\netstandard2.1\Microsoft.Bcl.AsyncInterfaces.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.analyzerutilities\3.3.0\lib\netstandard2.0\Microsoft.CodeAnalysis.AnalyzerUtilities.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.csharp\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.CSharp.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.csharp.features\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.CSharp.Features.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.csharp.scripting\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.CSharp.Scripting.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.csharp.workspaces\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.CSharp.Workspaces.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.common\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.features\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.Features.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.scripting.common\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.Scripting.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.visualbasic\3.3.1\lib\netstandard2.0\Microsoft.CodeAnalysis.VisualBasic.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.workspaces.common\4.0.1\lib\netcoreapp3.1\Microsoft.CodeAnalysis.Workspaces.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\Microsoft.CSharp.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.diasymreader\1.3.0\lib\netstandard1.1\Microsoft.DiaSymReader.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\Microsoft.VisualBasic.Core.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\Microsoft.VisualBasic.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\Microsoft.VisualBasic.Forms.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\Microsoft.Win32.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\Microsoft.Win32.Registry.AccessControl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\Microsoft.Win32.Registry.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\Microsoft.Win32.SystemEvents.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.xaml.behaviors.wpf\1.1.31\lib\net5.0-windows7.0\Microsoft.Xaml.Behaviors.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\mscorlib.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\netdxf.netstandard\2.4.0\lib\netcoreapp3.1\netDxf.netstandard.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\netstandard.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\newtonsoft.json\13.0.3\lib\net6.0\Newtonsoft.Json.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\npoi\2.5.6\lib\netstandard2.1\NPOI.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\npoi\2.5.6\lib\netstandard2.1\NPOI.OOXML.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\npoi\2.5.6\lib\netstandard2.1\NPOI.OpenXml4Net.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\npoi\2.5.6\lib\netstandard2.1\NPOI.OpenXmlFormats.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationCore.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.Aero.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.Aero2.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.AeroLite.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.Classic.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.Luna.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationFramework.Royale.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\PresentationUI.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\propertychanged.fody\3.4.1\lib\netstandard2.1\PropertyChanged.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\ReachFramework.dll" />
    <ReferencePath Include="C:\Development\3rdpartylibs\roslynpad\src\RoslynPad.Editor.Windows\bin\Debug\net6.0-windows\RoslynPad.Editor.Windows.dll" />
    <ReferencePath Include="C:\Development\3rdPartyLibs\roslynpad\src\RoslynPad.Roslyn\bin\Debug\netstandard2.0\RoslynPad.Roslyn.dll" />
    <ReferencePath Include="C:\Development\3rdpartylibs\roslynpad\src\RoslynPad.Roslyn.Windows\bin\Debug\net6.0-windows\RoslynPad.Roslyn.Windows.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.compression.base\20.2.0.46\lib\net5.0\Syncfusion.Compression.Base.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.data.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Data.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.docio.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.DocIO.Base.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.grid.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Grid.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.gridcommon.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.GridCommon.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.licensing\20.2.0.46\lib\net6.0\Syncfusion.Licensing.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.linq.base\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Linq.Base.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.officechart.base\20.2.0.46\lib\net5.0\Syncfusion.OfficeChart.Base.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.pdf.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Pdf.Base.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.pdfviewer.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.PdfViewer.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfcellgrid.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfCellGrid.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfgrid.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfGrid.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfgridcommon.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfGridCommon.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfimageeditor.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfImageEditor.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfinput.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfInput.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfrichtextboxadv.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfRichTextBoxAdv.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.sfspreadsheet.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.SfSpreadsheet.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.shared.wpf.classic\19.4.0.56\lib\net5.0-windows7.0\Syncfusion.Shared.WPF.Classic.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.shared.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Shared.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.tools.wpf.classic\19.4.0.56\lib\net5.0-windows7.0\Syncfusion.Tools.WPF.Classic.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.tools.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.Tools.WPF.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\syncfusion.xlsio.wpf\20.2.0.46\lib\net5.0-windows7.0\Syncfusion.XlsIO.Base.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.AppContext.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Buffers.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.CodeDom.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Collections.Concurrent.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Collections.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.collections.immutable\7.0.0\lib\net6.0\System.Collections.Immutable.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Collections.NonGeneric.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Collections.Specialized.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.Annotations.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.DataAnnotations.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.EventBasedAsync.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ComponentModel.TypeConverter.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.composition.attributedmodel\6.0.0\lib\net6.0\System.Composition.AttributedModel.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.composition.convention\6.0.0\lib\net6.0\System.Composition.Convention.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.composition.hosting\6.0.0\lib\net6.0\System.Composition.Hosting.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.composition.runtime\6.0.0\lib\net6.0\System.Composition.Runtime.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.composition.typedparts\6.0.0\lib\net6.0\System.Composition.TypedParts.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Configuration.ConfigurationManager.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Configuration.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Console.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Core.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Data.Common.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Data.DataSetExtensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Data.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.data.odbc\4.7.0\ref\netstandard2.0\System.Data.Odbc.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.data.oledb\4.7.0\ref\netstandard2.0\System.Data.OleDb.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.data.sqlclient\4.8.0\ref\netcoreapp2.1\System.Data.SqlClient.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Design.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.Contracts.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.Debug.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.DiagnosticSource.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.EventLog.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.FileVersionInfo.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.PerformanceCounter.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.Process.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.StackTrace.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.TextWriterTraceListener.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.Tools.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.TraceSource.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Diagnostics.Tracing.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.DirectoryServices.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Drawing.Common.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Drawing.Design.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Drawing.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Drawing.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Dynamic.Runtime.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Formats.Asn1.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Globalization.Calendars.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Globalization.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Globalization.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Compression.Brotli.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Compression.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Compression.FileSystem.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Compression.ZipFile.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.FileSystem.AccessControl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.FileSystem.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.FileSystem.DriveInfo.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.FileSystem.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.FileSystem.Watcher.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.IsolatedStorage.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.MemoryMappedFiles.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.IO.Packaging.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.io.pipelines\5.0.1\ref\netcoreapp2.0\System.IO.Pipelines.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Pipes.AccessControl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.Pipes.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.IO.UnmanagedMemoryStream.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Linq.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Linq.Expressions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Linq.Parallel.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Linq.Queryable.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Memory.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Http.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Http.Json.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.HttpListener.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Mail.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.NameResolution.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.NetworkInformation.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Ping.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Requests.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Security.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.ServicePoint.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.Sockets.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.WebClient.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.WebHeaderCollection.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.WebProxy.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.WebSockets.Client.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Net.WebSockets.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Numerics.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Numerics.Vectors.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ObjectModel.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Printing.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.reactive\5.0.0\lib\net5.0\System.Reactive.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\system.reactive.linq\5.0.0\lib\netstandard2.0\System.Reactive.Linq.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.DispatchProxy.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Emit.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Emit.ILGeneration.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Emit.Lightweight.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Metadata.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Reflection.TypeExtensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Resources.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Resources.Reader.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Resources.ResourceManager.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Resources.Writer.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.CompilerServices.Unsafe.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.CompilerServices.VisualC.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Handles.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.InteropServices.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.InteropServices.RuntimeInformation.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Intrinsics.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Loader.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Numerics.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Serialization.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Serialization.Formatters.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Serialization.Json.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Serialization.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Runtime.Serialization.Xml.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.AccessControl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Claims.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Algorithms.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Cng.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Csp.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Encoding.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.OpenSsl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Pkcs.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.ProtectedData.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.X509Certificates.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Security.Cryptography.Xml.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Security.Permissions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Principal.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.Principal.Windows.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Security.SecureString.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ServiceModel.Web.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ServiceProcess.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.Encoding.CodePages.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.Encoding.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.Encoding.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.Encodings.Web.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.Json.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Text.RegularExpressions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Threading.AccessControl.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Channels.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Overlapped.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Tasks.Dataflow.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Tasks.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Tasks.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Tasks.Parallel.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Thread.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.ThreadPool.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Threading.Timer.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Transactions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Transactions.Local.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.ValueTuple.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Web.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Web.HttpUtility.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Controls.Ribbon.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Windows.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Extensions.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Forms.Design.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Forms.Design.Editors.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Forms.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Forms.Primitives.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Input.Manipulations.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Windows.Presentation.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\System.Xaml.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.Linq.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.ReaderWriter.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.Serialization.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.XDocument.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.XmlDocument.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.XmlSerializer.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.XPath.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\ref\net6.0\System.Xml.XPath.XDocument.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\textfieldparserstandard\1.0.0\lib\netstandard2.0\TextFieldParserStandard.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\UIAutomationClient.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\UIAutomationClientSideProviders.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\UIAutomationProvider.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\UIAutomationTypes.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\WindowsBase.dll" />
    <ReferencePath Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\ref\net6.0\WindowsFormsIntegration.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\extended.wpf.toolkit\4.4.0\lib\net5.0\Xceed.Wpf.AvalonDock.NET5.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\extended.wpf.toolkit\4.4.0\lib\net5.0\Xceed.Wpf.AvalonDock.Themes.Aero.NET5.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\extended.wpf.toolkit\4.4.0\lib\net5.0\Xceed.Wpf.AvalonDock.Themes.Metro.NET5.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\extended.wpf.toolkit\4.4.0\lib\net5.0\Xceed.Wpf.AvalonDock.Themes.VS2010.NET5.dll" />
    <ReferencePath Include="C:\Users\Kenric.Nugteren\.nuget\packages\extended.wpf.toolkit\4.4.0\lib\net5.0\Xceed.Wpf.Toolkit.NET5.dll" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DigitalForms\Designer\Controls\FormHeader.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DigitalForms\Designer\DynamicEditFormWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DigitalForms\Designer\DynamicFormDesignLength.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DigitalForms\Designer\DynamicFormDesignWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DigitalForms\Designer\SignaturePadWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Attachments.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\AuditWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicContentDialog.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicEditorForm\DynamicEditorForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicEditorForm\EmbeddedDynamicEditorForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicEditorGrid.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicExportForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicGridColumnsEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicGridFilterEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicImportForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicImportList.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicIssuesEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicKanbanColumn.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicKanbanGrid.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\DynamicMultiEditWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\DocumentEditor\DocumentConfirm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\ExpressionEditor\ExpressionEditorWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\FilterEditor\FilterEditorWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\FilterEditor\Nodes\ValueNodes\ArrayValueNodePopup.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\FilterEditor\Nodes\ValueNodes\SubQueryNodePopup.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\NotesEditor\NotePopup.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\PopupEditor\PopupList.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Editors\RichTextEditor\RichTextEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Layouts\VerticalDynamicEditorGridLayout.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\MasterList.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\MultiSelectWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\NotesForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\DocumentEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\ImageEditorControl.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\PDFEditorControl.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\PDFPreview.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\RichTextEditorControl.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\PDF\SpreadsheetEditorControl.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\ScriptEditor.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\DynamicGrid\Themes\Main.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\ColorEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\DateEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\DictionaryEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\NumberEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\PasswordDialog.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\PrinterSelection.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\TextBoxDialog.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\TextEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Editors\TimeEdit.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\ProgressWindow\ProgressForm.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Reports\PreviewWindow.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Reports\ReportManager.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\Themes\Generic.g.cs" />
    <Compile Include="C:\Development\inabox\inabox.wpf\obj\Debug\net6.0-windows\GeneratedInternalTypeHelper.g.cs" />
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="C:\Program Files\dotnet\sdk\7.0.203\Sdks\Microsoft.NET.Sdk\targets\..\analyzers\Microsoft.CodeAnalysis.CSharp.NetAnalyzers.dll" />
    <Analyzer Include="C:\Program Files\dotnet\sdk\7.0.203\Sdks\Microsoft.NET.Sdk\targets\..\analyzers\Microsoft.CodeAnalysis.NetAnalyzers.dll" />
    <Analyzer Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.analyzers\3.3.2\analyzers\dotnet\cs\Microsoft.CodeAnalysis.Analyzers.dll" />
    <Analyzer Include="C:\Users\Kenric.Nugteren\.nuget\packages\microsoft.codeanalysis.analyzers\3.3.2\analyzers\dotnet\cs\Microsoft.CodeAnalysis.CSharp.Analyzers.dll" />
    <Analyzer Include="C:\Program Files\dotnet\packs\Microsoft.NETCore.App.Ref\6.0.16\analyzers/dotnet/cs/System.Text.Json.SourceGeneration.dll" />
    <Analyzer Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\analyzers/dotnet/System.Windows.Forms.Analyzers.dll" />
    <Analyzer Include="C:\Program Files\dotnet\packs\Microsoft.WindowsDesktop.App.Ref\6.0.16\analyzers/dotnet/cs/System.Windows.Forms.Analyzers.CSharp.dll" />
  </ItemGroup>
  <Import Project="Sdk.targets" Sdk="Microsoft.NET.Sdk" />
</Project>